
stations: 
  - Alaba (n10777382246)
  - Iganmu (n10777382244)
  - Marina (n10776098576)
  - Mile 2 (n10777382245)
  - National Theatre (n10777382247)

transfers: 

routes: 
  - 
    type: subway
    ref: Blue
    name: Blue Line
    colour: '#0000ff'
    station_count: 5
    stations: 
      - Mile 2
      - Alaba
      - Iganmu
      - National Theatre
      - Marina

    itineraries: 
      r15668733: 
        - Mile 2 (n10777382245)
        - Alaba (n10777382246)
        - Iganmu (n10777382244)
        - National Theatre (n10777382247)
        - Marina (n10776098576)

      r15668734: 
        - Marina (n10776098576)
        - National Theatre (n10777382247)
        - Iganmu (n10777382244)
        - Alaba (n10777382246)
        - Mile 2 (n10777382245)



